import { createClient } from 'redis';

// Create a new Redis client
const client = createClient({
  url: 'redis://gwei-bot-redis:6379'
});

// Log any Redis errors to the console
client.on('error', (error) => {
  console.error('Redis Client Error', error);
});

// Export the Redis client
export default client;